<?xml version="1.0"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
	<file datatype="plaintext" original="labels.xlf" source-language="en" date="2024-12-12T00:46:08+00:00" product-name="cloonar/hero">
		<header/>
		<body>
			<trans-unit id="title">
				<source>Hero</source>
			</trans-unit>
			<trans-unit id="description">
				<source>Hero Element should always be the first Element of the page</source>
			</trans-unit>
		</body>
	</file>
</xliff>
